--- gcc-6.4.0/libstdc++-v3/crossconfig.m4.~1~	Sun Oct 11 22:34:28 2015
+++ gcc-6.4.0/libstdc++-v3/crossconfig.m4	Sun May 19 13:18:59 2019
@@ -205,6 +205,12 @@
     GLIBCXX_CHECK_MATH_SUPPORT
     GLIBCXX_CHECK_STDLIB_SUPPORT
     ;;
+  *-unleashed*)
+    GLIBCXX_CHECK_COMPILER_FEATURES
+    GLIBCXX_CHECK_LINKER_FEATURES
+    GLIBCXX_CHECK_MATH_SUPPORT
+    GLIBCXX_CHECK_STDLIB_SUPPORT
+    ;;
   *-solaris*)
     GLIBCXX_CHECK_LINKER_FEATURES
     AC_DEFINE(HAVE_MBSTATE_T)
